Subject: Re: [PATCH] vim syntax: highlight the diff in commit message template

From: SZEDER Gábor <[email-masked]>
Date: Wed, 24 Sep 2008 19:01:54 +0200

Hi,

On Wed, Sep 24, 2008 at 11:57:45AM -0400, Jeff King wrote:
> Is there any objection to simply removing it (and probably replacing it
> with a note to go look at the official highlighting file)?
I'm for it, because I didn't know that there is an official git syntax
highlight file out there.  Indeed, I haven't even know that vim 7.2 is
out.

Thanks,
Gábor